<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/fm/fri/fmfri2800m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">输入特定货运单编号 (fmfri2800m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来选择最多 10 个不同的订单。此进程提供了一种快速方法，可选择多达 10 个不属于同一范围的订单，而不必包括（许多）其它订单。例如，如果您要下达货运单 1100、0023 和 1003，其中，1100 和 0023 来源于人工，1003 来源于销售，则您可以在当前进程中选择订单 1100、0023 和 1003 并单击“确定”。</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="no.select"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">1</Title>
			</Header>
			<FuncDesc>运输特定数量货物的委托书。货运单包含一个订单页眉及一个或多个订单行。</FuncDesc>
			<SimpleSection><Paragraph class="Default">货运单页眉包含一些常规信息，如交货日期及接收货运单上所列货物的客户的名称和地址。</Paragraph>
				<Paragraph class="Default">货运单行包含要运输的物料及一些有关该物料的详细资料，如数量和尺寸。</Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
</Session>
